* { /* general layout */
	margin:0;
	padding:0;
	font-family:Georgia , serif;
	-webkit-text-size-adjust:none; /* for iPhone (don't want text to change size when screen adjusted to landscape */
}


#wrapper {
	width:auto;
	max-width: 1250px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	border:2px solid #000;	
}

header {
	text-align:center;
	width:auto;
	background-image:url(ocean_wave.gif);
	height: 250px;
	
}

.clear {
	clear:both;
}

header img {
	margin-top:20px;
	max-width:auto;
}

#feature {
	margin:50px auto 50px auto;
	text-align: left;
	width:320px;
	
}

#feature h2 {
	background:url(anchor1.jpg)no-repeat left center;
	padding-left:75px;
	margin-bottom:20px;
	height:65px;
}

#essentials h3{
	background:#00CED1;
	padding:15px 0 15px 0;
	text-align:center;
}

#essentials .story {
	padding: 20px 10px;
	border-bottom: 2px solid #00FFFF;
}

#essentials .story h4 {
	magin-bottom: 8px;
}

#essentials .story imag {
	float: left;
	margin-right: 10px;
	border: 1px solid #000;
}


footer{
	width:auto;
	height:36px;
	background:#fff;
	text-align:center;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	padding-top:20px;
	padding-bottom: 20px;
	text-shadow: 7px 7px 5px #A9A9A9;
	font-size:1.25em;
}






/* tablet / medium size views */
@media screen and (max-width:800px){
	#wrapper{
		width:auto;
		max-width:none;
		height:auto;
		margin-left:auto;
		margin-right:auto;
		border: solid 2px #000;
	}
	
	#feature {
		margin:15px auto 15px 5px;
		text-align:left;
		width:auto;
	}
	
	#feature h2{
		margin: 15px auto 15px auto;
		height:65px;
	}
}

/* small screen / mobile sizes */
@media screen and (max-width:399px) {
	#essentials .story img{
		display:none;
	}
	
	#feature h2 {
	background: none;
	}
	
	header {
	background-image:none;
	}
	
}